@echo off
echo 011018d2000204459dd0000c08>update.txt
echo 011018d20002043f800000d8d6>confirm.txt

certutil -decodehex update.txt update.bin
certutil -decodehex confirm.txt confirm.bin

MODE COM1:96,n,8,1
copy update.bin \\.\com1 /b
copy confirm.bin \\.\com1 /b